petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSBEULER

ODE solver using the implicit backward Euler method

### Notes

TSBEULER is equivalent to TSTHETA with Theta=1.0

     -ts_type theta -ts_theta_theta 1.0

### See Also

TSCreate(), TS, TSSetType(), TSEULER, TSCN, TSTHETA

Level:beginner
Location:src/ts/impls/implicit/theta/theta.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex2.c.html
src/ts/examples/tutorials/ex7.c.html
src/ts/examples/tutorials/ex12.c.html
src/ts/examples/tutorials/ex13.c.html
src/ts/examples/tutorials/ex15.c.html
src/ts/examples/tutorials/ex16.c.html
src/ts/examples/tutorials/ex19.c.html
src/ts/examples/tutorials/ex20.c.html
src/ts/examples/tutorials/ex21.c.html
src/ts/examples/tutorials/ex31.c.html